@import url(http://fonts.googleapis.com/css?family=Overlock:400,700,900,400italic,700italic,900italic);
* {
	font-family: 'Overlock', 'Arial', cursive!important;
}
b, strong {
	font-weight: 900; 
}
html, body {
	margin:0px;
	padding:0px;
	width:99%;
	height:99%;
}
h1 { 
	font-family: 'Overlock', cursive;
	font-size: 14px; 
	font-weight: 700; 
	text-align: left; 
	margin: 0px 0px 20px 0px; 
	padding: 0px 0px 5px 30px; 
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	color: #004c20;
	border-bottom: 1px solid #a2c542;
	background-image: url('../site/feuille/feuille-green.png');
}


h2 { 
	/* color:#51564e; */ 
	color: #00642a;
	font-size: 14px; 
	font-weight: normal; 
	text-align: left; 
	margin: 0px 0px 20px 0px; 
	padding: 0;
}
h3 { 
	/* color:#6d6d65; */ 
	color: #267a30;
	font-size: 12px; 
	font-weight: normal; 
	text-align: left; 
	margin: 0px 0px 20px 0px; 
	padding: 0;
}
h4 { 
	/* color:#8f8d85; */
	color: #629939; 
	font-size: 12px; 
	font-weight: bold; 
	text-align: left; 
	margin: 0px 0px 20px 0px; 
	padding: 0; 
	
}
h5 { 
	/* color:#adada5; */
	color: #90b93f; 
	font-size: 12px; 
	font-weight: bold; 
	text-align: left; 
	margin: 0px 0px 20px 0px; 
	padding: 0; 
	
}
h6 { 
	/* color: #adada5;  */
	margin: 0px 0px 5px 0px; 
	color: #a2c542;
}
h7 { 
	/* color: #cfcfca;  */
	color: #bed77d;
}
h8 { 
	/* color: #e3e3e0; */ 
	color: #dbe8b8;
}
a, a img {
	border: none;
	text-decoration: none;
	color:#528e44;
	font-size: 12px;
}

h1 *{ 
	font-size: 20px!important;
}
p { 
	font-family: "Overlock"; 
	font-size: 15px; 
	text-align: left; 
	margin: 0; 
	margin: 5px 0px 10px 0px !important; 
	line-height: 150%;
	text-align: justify;
}
div, span, td, li, a { 
	font-size: 14px;
	font-family: "Overlock"; 
	text-align: left; 
}

.gris {
	color:#6d6d65!important;
}
.rouge {
	font-weight: bold!important;
	color:red!important;
}
p.intro { 
	font-weight: bold; 
	font-style: italic;
}

#premiere_colonne ul {
	margin: 0px;
	padding: 0px;
}
	#premiere_colonne ul li {
		margin: 20px;
		padding: 0px;
	}
	#premiere_colonne ul li {
		list-style-image: url(../site/puces/arrow-gray-1.png);
	}
		#premiere_colonne ul ul li {
			list-style-image: url(../site/puces/arrow-gray-3.png);
		}
			#premiere_colonne ul ul ul li {
				list-style-image: url(../site/puces/arrow-gray-5.png);
			}
				#premiere_colonne ul ul ul ul li {
					list-style-image: url(../site/puces/arrow-gray-7.png);
				}
#seconde_colonne ul {
	margin: 0px;
	padding: 0px;
}
	#seconde_colonne ul li {
		margin: 20px;
		padding: 0px;
	}
	#seconde_colonne ul li {
		list-style-image: url(../site/puces/arrow-gray-1.png);
	}
		#seconde_colonne ul ul li {
			list-style-image: url(../site/puces/arrow-gray-3.png);
		}
			#seconde_colonne ul ul ul li {
				list-style-image: url(../site/puces/arrow-gray-5.png);
			}
				#seconde_colonne ul ul ul ul li {
					list-style-image: url(../site/puces/arrow-gray-7.png);
				}
ul, ul li { 
	text-align: left; 
	margin-bottom: 5px; 
	list-style-type: square; 
	
}
ul.puce_ronde, li.puce_ronde { 
	text-align: left; 
	margin-bottom: 5px; 
	list-style-type: disc; 
	list-style-image: none;
	
}
ul.puce_ronde_vide, li.puce_ronde_vide { 
	text-align: left; 
	margin-bottom: 5px; 
	list-style-type: circle; 
	list-style-image: none;
	
}
ol, ol li { 
	text-align: left; 
	margin-bottom: 5px; 
	list-style-type: decimal; 
	
}


table#table_content tr td {
	vertical-align: top;
}
.no_border {
	border: 0px none transparent;
}

.gras_colore {
	font-weight: bold;
	color: #90b93f;
}
.cellule_de_couleur {
	display: block;
	width: 100%;
	background-color: #90b93f;
	padding: 10px;
	margin:10px 0px 0px 0px;
	color: #ffffff;
}
.cellule_de_couleur *{
	color: #ffffff;
}
.cellule_de_couleur a{
	font-weight: bold;
}
.error {
	color: red;
}
img.more {
	float: right;
	margin-bottom: 3px;
}